Subject: Re: Tag 11 unclear

From: David Shaw <[email-masked]>
Date: Wed, 11 May 2005 17:25:28 -0400

On Tue, Apr 26, 2005 at 12:02:23PM -0700, "Hal Finney" wrote:
> We might also want to note here that literal packet headers are not
> signed, unless the literal packet is first wrapped in another packet
> such as a compressed packet.  Only the body of a literal packet is
> signed in a message which consists of sig-packet, literal-packet.
> (Or sig1-packet, literal-packet, sig-packet)

What about (onepass, literal, literal, literal, sig) ?  Treat as the
multiple literal bodies concatenated together?

David